a {
    color: #333;
}

    a:focus,
    a:hover {
        color: #eb0028;
        text-decoration: none;
        outline: 0;
    }

    a.underline {
        background: linear-gradient(#ccc, #ccc) no-repeat;
        background-size: 100% 1px;
        background-position: 0 1em;
        text-shadow: .05em 0 white, -.05em 0 white;
    }

        a.underline:hover {
            background: linear-gradient(#eb0028, #eb0028) no-repeat;
            background-size: 100% 1px;
            background-position: 0 1em;
        }

.btn {
    border-radius: 0;
    padding: 0.625rem 1.75rem;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    outline-style: none;
}

    .btn:focus, .btn:active {
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        outline: 0;
    }

.btn-primary {
    color: #fff;
    border-color: #eb0028;
    background-color: #eb0028;
}

    .btn-primary:focus,
    .btn-primary.focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .btn-primary.dropdown-toggle {
        background-color: #ca142d;
        border-color: #ca142d;
        outline: 0;
    }

    .btn-primary:hover {
        background-color: #ca142d;
        border-color: #ca142d;
        outline: 0;
    }

    .btn-primary:active,
    .btn-primary.active,
    .open > .btn-primary.dropdown-toggle {
        background-image: none;
    }

    .btn-primary.disabled:focus,
    .btn-primary.disabled.focus,
    .btn-primary:disabled:focus,
    .btn-primary:disabled.focus,
    fieldset[disabled] .btn-primary:focus,
    fieldset[disabled] .btn-primary.focus {
        background-color: #a67f86;
        border-color: #a67f86;
    }

    .btn-primary.disabled:hover,
    .btn-primary:disabled:hover,
    fieldset[disabled] .btn-primary:hover {
        background-color: #a67f86;
        border-color: #a67f86;
    }

.btn.btn-primary.disabled, .btn.btn-primary:disabled, fieldset[disabled] .btn.btn-primary {
    opacity: 1;
    background-color: #a67f86;
    border-color: #a67f86;
}

.btn-primary-outline {
    color: #eb0028;
    background-color: transparent;
    border-color: #eb0028;
}

    .btn-primary-outline:focus,
    .btn-primary-outline.focus,
    .btn-primary-outline:active,
    .btn-primary-outline.active,
    .open > .btn-primary-outline.dropdown-toggle {
        color: #fff;
        background-color: #eb0028;
        border-color: #eb0028;
        outline: 0;
    }

    .btn-primary-outline:hover {
        color: #fff;
        background-color: #eb0028;
        border-color: #eb0028;
        outline: 0;
    }

    .btn-primary-outline.disabled:focus,
    .btn-primary-outline.disabled.focus,
    .btn-primary-outline:disabled:focus,
    .btn-primary-outline:disabled.focus,
    fieldset[disabled] .btn-primary-outline:focus,
    fieldset[disabled] .btn-primary-outline.focus {
        border-color: #a67f86;
        outline: 0;
    }

    .btn-primary-outline.disabled:hover,
    .btn-primary-outline:disabled:hover,
    fieldset[disabled] .btn-primary-outline:hover {
        border-color: #a67f86;
        outline: 0;
    }

.btn.btn-primary-outline.disabled, .btn.btn-primary-outline:disabled, fieldset[disabled] .btn.btn-primary-outline {
    opacity: 1;
    color: #a67f86;
    border-color: #a67f86;
    background-color: transparent;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 1rem 1.5rem;
    line-height: 1.3125;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 1.5rem;
    font-size: .875rem;
    line-height: 1.45;
}

.btn-block + .btn-block {
    margin-top: 1rem
}

.btn-secondary-outline {
    color: #333;
}

.btn-link {
    color: #eb0028;
}

    .btn-link:focus,
    .btn-link:hover {
        color: #ca142d;
    }

    .btn-link:disabled:focus,
    .btn-link:disabled:hover,
    fieldset[disabled] .btn-link:focus,
    fieldset[disabled] .btn-link:hover {
        color: #a67f86;
    }

    .btn-link.underline {
        text-decoration: none;
    }

.btn-rounded {
    border-radius: 100px;
}

.alert-info {
    color: #ca142d;
    background-color: #FFFAF8;
    border-color: #FFEEE7;
}

.form-control {
    border-radius: 0;
    padding: .625rem .625rem;
}

    .form-control:focus {
        border-color: transparent;
        outline: 0.125rem solid #ca142d;
    }

    .form-control::-webkit-input-placeholder {
        color: #ccc;
        opacity: 1;
    }

    .form-control::-moz-placeholder {
        color: #ccc;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #ccc;
        opacity: 1;
    }

    .form-control::placeholder {
        color: #ccc;
        opacity: 1;
    }

.form-control-label {
    padding-left: .9375rem;
    padding-right: .9375rem;
}

.form-control-sm, .input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {
    padding: .375rem .375rem;
    line-height: 1.5;
}

.select-wrap {
    position: relative;
}

    .select-wrap:before {
        content: "";
        width: 0.5rem;
        height: 0.5rem;
        border-width: 0 0.125rem 0.125rem 0;
        border-color: #ccc;
        border-style: solid;
        border-style: none \9;
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 1.0625rem;
        right: 0.75rem;
    }

    .select-wrap:hover:before, .select-wrap:focus:before, .select-wrap:active:before, .select-wrap.active:before {
        border-color: #ca142d;
    }

    .select-wrap select {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
    }

[data-val-required] {
}

.input-group-required {
    position: absolute;
    right: 0;
    color: #ca142d;
}

.input-validation-error {
    padding-right: 2.25rem;
    background-repeat: no-repeat;
    background-position: center right .5625rem;
    background-size: 1rem 1rem;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhENEM3NkVERUQ4MjExRTVCOThFRDJFNDIxNTZDRUVFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhENEM3NkVFRUQ4MjExRTVCOThFRDJFNDIxNTZDRUVFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEQ0Qzc2RUJFRDgyMTFFNUI5OEVEMkU0MjE1NkNFRUUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEQ0Qzc2RUNFRDgyMTFFNUI5OEVEMkU0MjE1NkNFRUUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz51Dj2ZAAABZUlEQVR42sSXMW7DMAwAZSKLPLboFzpm6xPiuRnTviAv6gucjsmcPCFbx34hSEZ7dCWABgzXFCkygQUwhhFZd7YpEi66rnNzjkX8Ob8sZ4G/XX4cuJlHSmAVYh/CGxke11nlCMTJhxDvePQG+HCdSiJQ4eRydO6V8B5a4pOoUgIVTioJKa+EO0piLLCdgOdKUPChxJYS+AxxTCzOSXBwh+t/UAJNiLVSQgqPCdmmklAjoYKntmGOxJMWzhUiqcSvFs4JSCWetXCJgFRCBZcKaCRE8ByBXiLWiSszL/6/kcBzBWIFq5l33ufEt7RsQwZ8z2S7qnfAA+BZEnAH+NUiAUZ4zPZXSwMDIzxutRseVRJghPdbrdVKwB3gziIxFqgtjSVDYkcJfGHFs5RXTqJBzqTAEWt+o63tjMS/ngKJO22UcEpisqFR2/A0+JjQwMcSB+q1LBIXnzCso8U7nxzF3J/nfwIMAFNkiPWyjBCYAAAAAElFTkSuQmCC'); /*../images/x.png*/
}

.field-validation-error {
    color: #ca142d;
    line-height: 2;
}

.breadcrumb-wrap {
    background-size: cover;
    background: #efefef;
}

    .breadcrumb-wrap h1 {
        margin: 0;
        font-size: 1.25rem;
        line-height: 1.25rem;
    }

.breadcrumb {
    background: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
    font-size: .875rem;
    line-height: 1.25rem;
    text-align: right;
}

    .breadcrumb li {
        color: #666;
    }

        .breadcrumb li a {
            color: #666;
        }

            .breadcrumb li a:hover {
                color: #eb0028;
            }

    .breadcrumb > .active {
        color: #666;
    }

    .breadcrumb > li + li:before {
        color: #666;
    }

@media (max-width: 47.9em) {
    .breadcrumb-wrap h1 {
        text-align: center;
        line-height: 1.25;
    }

    .breadcrumb {
        text-align: center;
        line-height: 1.5;
    }
}

/*checkboxWrap*/
.checkbox-wrap {
    display: inline-block;
    vertical-align: middle;
}

    .checkbox-wrap input[type="checkbox"], .checkbox-wrap input[type="radio"] {
        position: absolute;
        visibility: hidden;
    }

    .checkbox-wrap label {
        border: .0625rem solid #dcdcdc;
        background: #fff;
        display: inline-block;
        position: relative;
        transition: all 300ms ease;
        padding: .25rem .75rem;
        cursor: pointer;
        margin: 0;
    }

        .checkbox-wrap label.block {
            display: block;
        }

        .checkbox-wrap label:before, .checkbox-wrap label:after {
            content: '.';
            color: transparent;
            visibility: hidden;
            opacity: 0;
            transition: all 300ms ease;
            position: absolute;
            right: 0;
            bottom: 0;
        }

        .checkbox-wrap label:before {
            width: 0;
            height: 0;
            border-bottom: 1.25rem solid #ca142d;
            border-left: 1.25rem solid transparent;
        }

        .checkbox-wrap label:after {
            background: url(../images/checked.png) center center no-repeat;
            height: .75rem;
            width: .75rem;
        }

        .checkbox-wrap label.selected:before, .checkbox-wrap label.selected:after {
            visibility: visible;
            opacity: 1;
        }

        .checkbox-wrap label:hover {
            border-color: #ca142d;
        }

        .checkbox-wrap label.selected {
            border-color: #ca142d;
        }

        .checkbox-wrap label[disabled] {
            border-style: dashed;
            background-color: transparent;
            cursor: default;
        }

            .checkbox-wrap label[disabled]:hover {
                border-color: #dcdcdc;
                -webkit-transform: none;
                transform: none;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

.checkbox-switch-wrap {
    width: 15rem;
    display: inline-block;
    vertical-align: middle;
}

    .checkbox-switch-wrap input[type="checkbox"] {
        position: absolute;
        visibility: hidden;
    }

    .checkbox-switch-wrap label {
        border: .0625rem solid #dcdcdc;
        display: block;
        position: relative;
        padding: 0;
        margin: 0;
        cursor: pointer;
    }

    .checkbox-switch-wrap .checkbox-switch-yes, .checkbox-switch-wrap .checkbox-switch-no {
        padding: .25rem .75rem;
        display: inline-block;
    }

    .checkbox-switch-wrap label::after {
        display: table;
        content: " ";
        clear: both;
    }

    .checkbox-switch-wrap label span {
        display: inline-block;
        width: 50%;
        float: left;
        text-align: center;
        height: 100%;
    }

        .checkbox-switch-wrap label span.checkbox-switch-active {
            color: #fff;
        }

        .checkbox-switch-wrap label span.checkbox-switch-mask {
            position: absolute;
            background: #ca142d;
            padding: 0;
            margin: 0;
            z-index: -1;
            left: 0;
            -moz-transition: all .2s ease-out;
            -o-transition: all .2s ease-out;
            -webkit-transition: all .2s ease-out;
            transition: all .2s ease-out;
            left: 50%;
        }

            .checkbox-switch-wrap label span.checkbox-switch-mask.checkbox-switch-checked {
                left: 0;
            }


.box-anim {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    transform: translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -o-transform: translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -ms-transform: translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -moz-transform: translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -webkit-transform: translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);
}

    .box-anim:hover {
        box-shadow: 0 1.25rem 2rem 0 rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 1.25rem 2rem 0 rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1.25rem 2rem 0 rgba(0, 0, 0, 0.3);
        -o-box-shadow: 0 1.25rem 2rem 0 rgba(0, 0, 0, 0.3);
        transform: translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);
        -o-transform: translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);
        -ms-transform: translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);
        -moz-transform: translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);
        -webkit-transform: translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);
    }

.p-title-xl {
    text-align: center;
    position: relative;
}

    .p-title-xl small {
        position: relative;
        font-size: 1rem;
        text-align: center;
        display: block;
        top: 0.6rem;
    }

@media(min-width:45rem) {
    .p-title-xl {
        position: relative;
        text-align: left;
    }

        .p-title-xl small {
            position: absolute;
            font-size: 1rem;
            right: 0;
            top: 0.6rem;
            text-align: right;
        }
}

.embed-responsive-1by1 {
    padding-bottom: 100%;
}

.number-warper {
    position: relative;
}

    .number-warper .pre-minus, .number-warper .pre-plus {
        position: absolute;
        top: .125rem;
        height: 2.625rem;
        line-height: 2.625rem;
        width: 2.625rem;
        text-align: center;
        font-size: 1.25rem;
        color: #999;
    }

    .number-warper .pre-minus {
        left: .125rem;
    }

    .number-warper .pre-plus {
        right: .125rem;
    }

    .number-warper input {
        text-align: center;
    }

    .number-warper .pre-plus:hover, .number-warper .pre-minus:hover {
        background: #eb0028;
        color: #fff;
        cursor: pointer;
    }

.layui-layer-content-inner {
    min-height: 150px;
    min-width: 450px;
    padding: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.layermmain > .section {
    background-color: transparent;
    padding-left: .9375rem;
    padding-right: .9375rem;
}

@keyframes bounceIn { /*ÐÞ¸´ÊÖ»ú¶Ëµ¯µ¥µÄbug*/
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        -ms-transform: scale(.5);
        transform: scale(.5);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.layermbox .layermmain .layermchild {
    max-width: 100%;
    min-width: inherit;
}

.layermbox .layermcont {
    padding: inherit;
    line-height: inherit;
}

.laymshade {
    opacity: 0;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.layermmain .layermbtn {
    height: 2.875rem;
    line-height: 2.8125rem;
    display: -moz-box;
    display: -webkit-box;
    display: box;
}

    .layermmain .layermbtn span {
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        cursor: pointer;
        display: block;
    }

        .layermmain .layermbtn span:first-child {
            height: auto;
        }

    .layermmain .layermbtn:before {
        height: 2.8125rem;
    }

@media(max-width:34.0625em) {
    .layermbox .layermmain .layermchild {
        width: 100%;
    }

    .layui-layer-message-wrap {
        min-width: 100%;
    }
}

.timer {
    color: #eb0028;
}

    .timer div {
        float: left;
    }

.timer-day:after {
    content: 'days';
    padding: 0 0.25rem;
    font-size: .75rem;
}

.timer-hour:after, .timer-minute:after {
    content: ':';
    display: inline-block;
    padding: 0 0.25rem;
}
